<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.updatecenters/1">
<module_version install_time="1236024067067" last="true" origin="installer" specification_version="1.6.22">
<file crc="3694236546" name="config/Modules/org-netbeans-modules-updatecenters.xml"/>
<file crc="3184178078" name="modules/org-netbeans-modules-updatecenters.jar"/>
</module_version>
</module>
